/*     230485 : 탭 버튼 이미지      */
.tab_info__230485__ {display:table;width:100%}
.tab_info__230485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__230485__ {max-width:100%}
.img__230485__ * {box-sizing:border-box}
.img__230485__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__230485__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__230485__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__230485__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__230485__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__230485__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__230485__ > a {height:60px;}
	.img__230485__.on > a:before {height:4px;}
	.img__230485__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     230495 : 탭 버튼 이미지      */
.tab_info__230495__ {display:table;width:100%}
.tab_info__230495__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__230495__ {max-width:100%}
.img__230495__ * {box-sizing:border-box}
.img__230495__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__230495__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__230495__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__230495__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__230495__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__230495__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__230495__ > a {height:60px;}
	.img__230495__.on > a:before {height:4px;}
	.img__230495__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     230505 : 탭 버튼 이미지      */
.tab_info__230505__ {display:table;width:100%}
.tab_info__230505__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__230505__ {max-width:100%}
.img__230505__ * {box-sizing:border-box}
.img__230505__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__230505__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__230505__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__230505__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__230505__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__230505__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__230505__ > a {height:60px;}
	.img__230505__.on > a:before {height:4px;}
	.img__230505__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     230515 : 탭 버튼 이미지      */
.tab_info__230515__ {display:table;width:100%}
.tab_info__230515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__230515__ {max-width:100%}
.img__230515__ * {box-sizing:border-box}
.img__230515__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__230515__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__230515__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__230515__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__230515__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__230515__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__230515__ > a {height:60px;}
	.img__230515__.on > a:before {height:4px;}
	.img__230515__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     230525 : 탭 컨텐츠 블록 설정      */
.block_option__230525__ {display:table;width:100%}
.block_option__230525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     230535 : 이미지      */
.img__230535__ {max-width:100%}
.img__230535__ * {box-sizing:border-box}
.img__230535__ a {display:block;vertical-align:top}
.img__230535__ img {width:1920px;vertical-align:top}

/*     478545 : 이미지      */
.img__478545__ {max-width:100%}
.img__478545__ * {box-sizing:border-box}
.img__478545__ a {display:block;vertical-align:top}
.img__478545__ img {width:1920px;vertical-align:top}

/*     478535 : 이미지      */
.img__478535__ {max-width:100%}
.img__478535__ * {box-sizing:border-box}
.img__478535__ a {display:block;vertical-align:top}
.img__478535__ img {width:1920px;vertical-align:top}

/*     230545 : 이미지      */
.img__230545__ {max-width:100%}
.img__230545__ * {box-sizing:border-box}
.img__230545__ a {display:block;vertical-align:top}
.img__230545__ img {width:1920px;vertical-align:top}

/*     230565 : 탭 컨텐츠 블록 설정      */
.block_option__230565__ {display:table;width:100%}
.block_option__230565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     230575 : 이미지      */
.img__230575__ {max-width:100%}
.img__230575__ * {box-sizing:border-box}
.img__230575__ a {display:block;vertical-align:top}
.img__230575__ img {width:1920px;vertical-align:top}

/*     478565 : 이미지      */
.img__478565__ {max-width:100%}
.img__478565__ * {box-sizing:border-box}
.img__478565__ a {display:block;vertical-align:top}
.img__478565__ img {width:1920px;vertical-align:top}

/*     478555 : 이미지      */
.img__478555__ {max-width:100%}
.img__478555__ * {box-sizing:border-box}
.img__478555__ a {display:block;vertical-align:top}
.img__478555__ img {width:1920px;vertical-align:top}

/*     230595 : 이미지      */
.img__230595__ {max-width:100%}
.img__230595__ * {box-sizing:border-box}
.img__230595__ a {display:block;vertical-align:top}
.img__230595__ img {width:1920px;vertical-align:top}

/*     230615 : 탭 컨텐츠 블록 설정      */
.block_option__230615__ {display:table;width:100%}
.block_option__230615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     230625 : 이미지      */
.img__230625__ {max-width:100%}
.img__230625__ * {box-sizing:border-box}
.img__230625__ a {display:block;vertical-align:top}
.img__230625__ img {width:1000px;vertical-align:top}

/*     230635 : 이미지      */
.img__230635__ {max-width:100%}
.img__230635__ * {box-sizing:border-box}
.img__230635__ a {display:block;vertical-align:top}
.img__230635__ img {width:1000px;vertical-align:top}

/*     478575 : 이미지      */
.img__478575__ {max-width:100%}
.img__478575__ * {box-sizing:border-box}
.img__478575__ a {display:block;vertical-align:top}
.img__478575__ img {width:1920px;vertical-align:top}

/*     295825 : 이미지      */
.img__295825__ {max-width:100%}
.img__295825__ * {box-sizing:border-box}
.img__295825__ a {display:block;vertical-align:top}
.img__295825__ img {width:1920px;vertical-align:top}

/*     295805 : 이미지      */
.img__295805__ {max-width:100%}
.img__295805__ * {box-sizing:border-box}
.img__295805__ a {display:block;vertical-align:top}
.img__295805__ img {width:1920px;vertical-align:top}

/*     230645 : 이미지      */
.img__230645__ {max-width:100%}
.img__230645__ * {box-sizing:border-box}
.img__230645__ a {display:block;vertical-align:top}
.img__230645__ img {width:1000px;vertical-align:top}

/*     295815 : 이미지      */
.img__295815__ {max-width:100%}
.img__295815__ * {box-sizing:border-box}
.img__295815__ a {display:block;vertical-align:top}
.img__295815__ img {width:1920px;vertical-align:top}

/*     230705 : 탭 컨텐츠 블록 설정      */
.block_option__230705__ {display:table;width:100%}
.block_option__230705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     230715 : 이미지      */
.img__230715__ {max-width:100%}
.img__230715__ * {box-sizing:border-box}
.img__230715__ a {display:block;vertical-align:top}
.img__230715__ img {width:1920px;vertical-align:top}

/*     295845 : 이미지      */
.img__295845__ {max-width:100%}
.img__295845__ * {box-sizing:border-box}
.img__295845__ a {display:block;vertical-align:top}
.img__295845__ img {width:1920px;vertical-align:top}

/*     478585 : 이미지      */
.img__478585__ {max-width:100%}
.img__478585__ * {box-sizing:border-box}
.img__478585__ a {display:block;vertical-align:top}
.img__478585__ img {width:1920px;vertical-align:top}

/*     295835 : 이미지      */
.img__295835__ {max-width:100%}
.img__295835__ * {box-sizing:border-box}
.img__295835__ a {display:block;vertical-align:top}
.img__295835__ img {width:1920px;vertical-align:top}

/*     230725 : 이미지      */
.img__230725__ {max-width:100%}
.img__230725__ * {box-sizing:border-box}
.img__230725__ a {display:block;vertical-align:top}
.img__230725__ img {width:1920px;vertical-align:top}

/*     230735 : 이미지      */
.img__230735__ {max-width:100%}
.img__230735__ * {box-sizing:border-box}
.img__230735__ a {display:block;vertical-align:top}
.img__230735__ img {width:1920px;vertical-align:top}

/*     230765 : 탭 컨텐츠 블록 설정      */
.block_option__230765__ {display:table;width:100%}
.block_option__230765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     230775 : 이미지      */
.img__230775__ {max-width:100%}
.img__230775__ * {box-sizing:border-box}
.img__230775__ a {display:block;vertical-align:top}
.img__230775__ img {width:1920px;vertical-align:top}

/*     230785 : 이미지      */
.img__230785__ {max-width:100%}
.img__230785__ * {box-sizing:border-box}
.img__230785__ a {display:block;vertical-align:top}
.img__230785__ img {width:1920px;vertical-align:top}

/*     230795 : 이미지      */
.img__230795__ {max-width:100%}
.img__230795__ * {box-sizing:border-box}
.img__230795__ a {display:block;vertical-align:top}
.img__230795__ img {width:1920px;vertical-align:top}

/*     230805 : 탭 컨텐츠 블록 설정      */
.block_option__230805__ {display:table;width:100%}
.block_option__230805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     230815 : 이미지      */
.img__230815__ {max-width:100%}
.img__230815__ * {box-sizing:border-box}
.img__230815__ a {display:block;vertical-align:top}
.img__230815__ img {width:1920px;vertical-align:top}

/*     230825 : 탭 컨텐츠 블록 설정      */
.block_option__230825__ {display:table;width:100%}
.block_option__230825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     230835 : 이미지      */
.img__230835__ {max-width:100%}
.img__230835__ * {box-sizing:border-box}
.img__230835__ a {display:block;vertical-align:top}
.img__230835__ img {width:1920px;vertical-align:top}

/*     230845 : 이미지      */
.img__230845__ {max-width:100%}
.img__230845__ * {box-sizing:border-box}
.img__230845__ a {display:block;vertical-align:top}
.img__230845__ img {width:1920px;vertical-align:top}

/*     230855 : 탭 컨텐츠 블록 설정      */
.block_option__230855__ {display:table;width:100%}
.block_option__230855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     230865 : 이미지      */
.img__230865__ {max-width:100%}
.img__230865__ * {box-sizing:border-box}
.img__230865__ a {display:block;vertical-align:top}
.img__230865__ img {width:1920px;vertical-align:top}

